ServerEvents.recipes((event) => {

// Cardboard Box (Wares)

  event
    .shaped("wares:cardboard_box", [
      "A", 
      "A"
    ], 
    {
      A: "create:cardboard"
    })
    .id("wares:cardboard_box");


// Delivery Table

  event
    .shaped("wares:delivery_table", [
      "A", 
      "B",
      "C"
    ], 
    {
      A: "dustydecorations:ink_n_quill",
      B: "handcrafted:oak_desk",
      C: "create:bound_cardboard_block",
    })
    .id("wares:delivery_table");


});